Subject: tests/graph.scm fails on core-updates

From: Chris Marusich <[email-masked]>
Date: Thu, 07 Dec 2017 20:07:18 -0800

Hi,

Starting with commit 6dff905e51202bbdebbad8811b6509584d12a796 (on
core-updates), tests/graph.scm fails consistently.  It still fails on
9e111db4535b3cd5729e37294ae51d95240334b4, which is the current tip of
core-updates.

I've attached the test-suite.log for a test run performed at this
commit.

-- 
Chris